.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.m1{transform:matrix(0.371778,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.371778,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.371778,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.768000px;}
._6{margin-left:-6.000000px;}
._2{margin-left:-4.592000px;}
._7{margin-left:-3.440000px;}
._4{margin-left:-2.272000px;}
._0{margin-left:-1.088000px;}
._1{width:1.216000px;}
._3{width:2.440000px;}
._a{width:7.211736px;}
._8{width:8.585400px;}
._9{width:10.731750px;}
.fc2{color:rgb(188,189,191);}
.fc0{color:rgb(25,22,23);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:61.344400px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.fsa{font-size:85.854000px;}
.fs9{font-size:88.000000px;}
.fsc{font-size:114.519200px;}
.fsb{font-size:223.588800px;}
.y57{bottom:0.000000px;}
.y59{bottom:25.144128px;}
.y81{bottom:28.489066px;}
.y8d{bottom:29.692829px;}
.y26{bottom:31.835066px;}
.y47{bottom:35.797022px;}
.y58{bottom:41.077461px;}
.y25{bottom:47.768399px;}
.y46{bottom:51.730355px;}
.y5b{bottom:61.751758px;}
.y24{bottom:63.701732px;}
.y45{bottom:70.531688px;}
.y23{bottom:79.635066px;}
.y5a{bottom:80.871758px;}
.y44{bottom:86.465022px;}
.y22{bottom:95.568399px;}
.y43{bottom:105.266355px;}
.y21{bottom:114.369732px;}
.y42{bottom:124.067688px;}
.y20{bottom:127.116399px;}
.y60{bottom:132.667307px;}
.y1f{bottom:139.863066px;}
.y41{bottom:140.001022px;}
.y40{bottom:155.934355px;}
.y1e{bottom:158.664399px;}
.y3f{bottom:174.735688px;}
.y1d{bottom:177.465732px;}
.y80{bottom:181.847399px;}
.y1c{bottom:193.399066px;}
.y3e{bottom:195.980133px;}
.y51{bottom:197.982289px;}
.y61{bottom:199.287362px;}
.y7f{bottom:200.648732px;}
.y50{bottom:207.542289px;}
.y4e{bottom:207.675067px;}
.y1b{bottom:209.332399px;}
.y7e{bottom:216.582066px;}
.y4f{bottom:217.102289px;}
.y3d{bottom:217.224577px;}
.y4d{bottom:217.235067px;}
.y5f{bottom:217.512307px;}
.y1a{bottom:228.133732px;}
.y0{bottom:228.377778px;}
.y7d{bottom:232.515399px;}
.y3c{bottom:238.469022px;}
.y19{bottom:244.067066px;}
.y7c{bottom:248.448732px;}
.y18{bottom:260.000399px;}
.y7b{bottom:267.250066px;}
.y3b{bottom:271.663466px;}
.y17{bottom:275.933732px;}
.y3a{bottom:287.596799px;}
.y16{bottom:294.735066px;}
.y39{bottom:306.398133px;}
.y15{bottom:310.668399px;}
.y7a{bottom:313.058399px;}
.y4c{bottom:317.173049px;}
.y38{bottom:322.331466px;}
.y14{bottom:326.601732px;}
.y79{bottom:328.991732px;}
.y37{bottom:341.132799px;}
.y13{bottom:342.535066px;}
.y78{bottom:344.925066px;}
.y4b{bottom:356.651733px;}
.y36{bottom:359.934133px;}
.y12{bottom:361.336399px;}
.y77{bottom:363.726399px;}
.y4a{bottom:366.211733px;}
.y76{bottom:379.659732px;}
.y35{bottom:381.178577px;}
.y11{bottom:389.618066px;}
.y75{bottom:395.593066px;}
.y10{bottom:408.419399px;}
.y74{bottom:411.526399px;}
.y34{bottom:414.373022px;}
.yf{bottom:427.220732px;}
.y73{bottom:427.459732px;}
.y33{bottom:433.174355px;}
.ye{bottom:446.022066px;}
.y72{bottom:446.261066px;}
.y32{bottom:455.162355px;}
.y71{bottom:462.194399px;}
.y49{bottom:464.556383px;}
.yd{bottom:464.823399px;}
.y52{bottom:464.954716px;}
.y70{bottom:478.127732px;}
.y31{bottom:479.062355px;}
.yc{bottom:493.105066px;}
.y6f{bottom:494.061066px;}
.yb{bottom:509.038399px;}
.y6e{bottom:509.994399px;}
.y30{bottom:514.912355px;}
.y6d{bottom:525.927732px;}
.ya{bottom:527.839732px;}
.y2f{bottom:534.032355px;}
.y6c{bottom:541.861066px;}
.y9{bottom:546.641066px;}
.y8c{bottom:547.549133px;}
.y2e{bottom:553.152355px;}
.y55{bottom:556.872788px;}
.y6b{bottom:560.662399px;}
.y8b{bottom:563.482466px;}
.y8{bottom:565.442399px;}
.y54{bottom:568.024794px;}
.y2d{bottom:572.272355px;}
.y6a{bottom:576.595732px;}
.y8a{bottom:579.415799px;}
.y2c{bottom:591.392355px;}
.y69{bottom:592.529066px;}
.y7{bottom:593.724066px;}
.y89{bottom:598.217133px;}
.y68{bottom:608.462399px;}
.y2b{bottom:610.512355px;}
.y6{bottom:612.525399px;}
.y88{bottom:614.150466px;}
.y56{bottom:621.137233px;}
.y67{bottom:624.395732px;}
.y5c{bottom:624.757286px;}
.y87{bottom:630.083799px;}
.y2a{bottom:632.500355px;}
.y66{bottom:640.329066px;}
.y5{bottom:640.806933px;}
.y86{bottom:648.885133px;}
.y5e{bottom:650.314220px;}
.y53{bottom:655.095149px;}
.y4{bottom:656.740266px;}
.y29{bottom:659.055911px;}
.y65{bottom:659.130399px;}
.y85{bottom:664.818466px;}
.y64{bottom:675.063732px;}
.y3{bottom:675.541732px;}
.y84{bottom:680.751799px;}
.y5d{bottom:684.790634px;}
.y63{bottom:690.997066px;}
.y83{bottom:696.685133px;}
.y2{bottom:697.450066px;}
.y62{bottom:706.930399px;}
.y82{bottom:712.618466px;}
.y28{bottom:715.486466px;}
.y48{bottom:721.463856px;}
.y1{bottom:725.731732px;}
.y27{bottom:731.419799px;}
.h9{height:17.472000px;}
.ha{height:22.316000px;}
.h5{height:25.504000px;}
.h11{height:29.240000px;}
.h4{height:31.880000px;}
.h7{height:35.088000px;}
.hc{height:38.256000px;}
.h3{height:40.936000px;}
.h8{height:43.186458px;}
.h10{height:46.592000px;}
.h2{height:46.784000px;}
.h6{height:58.480000px;}
.hd{height:61.385610px;}
.hb{height:64.328000px;}
.hf{height:86.576515px;}
.he{height:169.033133px;}
.h1{height:471.361111px;}
.h0{height:764.800000px;}
.w1{width:264.227778px;}
.w2{width:393.022222px;}
.w0{width:956.000000px;}
.x20{left:23.900000px;}
.x28{left:34.522222px;}
.x0{left:35.850000px;}
.x17{left:41.983006px;}
.x1d{left:47.784731px;}
.x18{left:48.930204px;}
.x19{left:57.566469px;}
.x1e{left:72.327242px;}
.x16{left:86.861894px;}
.x1a{left:192.453422px;}
.x1b{left:207.422922px;}
.x1f{left:216.197807px;}
.x1c{left:217.336376px;}
.x2{left:334.600000px;}
.x3{left:346.550000px;}
.x4{left:350.334565px;}
.x1{left:387.049081px;}
.x21{left:562.977778px;}
.x29{left:572.720214px;}
.x25{left:643.972222px;}
.x10{left:645.300000px;}
.xc{left:646.874744px;}
.xe{left:652.492572px;}
.x12{left:655.922222px;}
.x5{left:657.250000px;}
.xa{left:660.134332px;}
.xb{left:661.681326px;}
.x9{left:663.862732px;}
.x22{left:668.697038px;}
.x24{left:669.963207px;}
.x15{left:671.029147px;}
.x13{left:678.714192px;}
.x26{left:679.827666px;}
.x8{left:684.176669px;}
.x11{left:693.185509px;}
.x14{left:696.693763px;}
.x7{left:697.920896px;}
.xf{left:708.254592px;}
.x6{left:709.806764px;}
.x23{left:717.618081px;}
.xd{left:720.149887px;}
.x27{left:916.370879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.804686pt;}
._6{margin-left:-6.025105pt;}
._2{margin-left:-4.611213pt;}
._7{margin-left:-3.454393pt;}
._4{margin-left:-2.281506pt;}
._0{margin-left:-1.092552pt;}
._1{width:1.221088pt;}
._3{width:2.450209pt;}
._a{width:7.241911pt;}
._8{width:8.621322pt;}
._9{width:10.776653pt;}
.fs7{font-size:24.100418pt;}
.fs8{font-size:28.117155pt;}
.fs3{font-size:32.133891pt;}
.fs2{font-size:40.167364pt;}
.fs5{font-size:48.200837pt;}
.fs1{font-size:56.234310pt;}
.fs6{font-size:61.601071pt;}
.fs0{font-size:64.267782pt;}
.fs4{font-size:80.334728pt;}
.fsa{font-size:86.213222pt;}
.fs9{font-size:88.368201pt;}
.fsc{font-size:114.998360pt;}
.fsb{font-size:224.524318pt;}
.y57{bottom:0.000000pt;}
.y59{bottom:25.249333pt;}
.y81{bottom:28.608267pt;}
.y8d{bottom:29.817067pt;}
.y26{bottom:31.968267pt;}
.y47{bottom:35.946800pt;}
.y58{bottom:41.249333pt;}
.y25{bottom:47.968267pt;}
.y46{bottom:51.946800pt;}
.y5b{bottom:62.010133pt;}
.y24{bottom:63.968267pt;}
.y45{bottom:70.826800pt;}
.y23{bottom:79.968267pt;}
.y5a{bottom:81.210133pt;}
.y44{bottom:86.826800pt;}
.y22{bottom:95.968267pt;}
.y43{bottom:105.706800pt;}
.y21{bottom:114.848267pt;}
.y42{bottom:124.586800pt;}
.y20{bottom:127.648267pt;}
.y60{bottom:133.222400pt;}
.y1f{bottom:140.448267pt;}
.y41{bottom:140.586800pt;}
.y40{bottom:156.586800pt;}
.y1e{bottom:159.328267pt;}
.y3f{bottom:175.466800pt;}
.y1d{bottom:178.208267pt;}
.y80{bottom:182.608267pt;}
.y1c{bottom:194.208267pt;}
.y3e{bottom:196.800133pt;}
.y51{bottom:198.810667pt;}
.y61{bottom:200.121200pt;}
.y7f{bottom:201.488267pt;}
.y50{bottom:208.410667pt;}
.y4e{bottom:208.544000pt;}
.y1b{bottom:210.208267pt;}
.y7e{bottom:217.488267pt;}
.y4f{bottom:218.010667pt;}
.y3d{bottom:218.133467pt;}
.y4d{bottom:218.144000pt;}
.y5f{bottom:218.422400pt;}
.y1a{bottom:229.088267pt;}
.y0{bottom:229.333333pt;}
.y7d{bottom:233.488267pt;}
.y3c{bottom:239.466800pt;}
.y19{bottom:245.088267pt;}
.y7c{bottom:249.488267pt;}
.y18{bottom:261.088267pt;}
.y7b{bottom:268.368267pt;}
.y3b{bottom:272.800133pt;}
.y17{bottom:277.088267pt;}
.y3a{bottom:288.800133pt;}
.y16{bottom:295.968267pt;}
.y39{bottom:307.680133pt;}
.y15{bottom:311.968267pt;}
.y7a{bottom:314.368267pt;}
.y4c{bottom:318.500133pt;}
.y38{bottom:323.680133pt;}
.y14{bottom:327.968267pt;}
.y79{bottom:330.368267pt;}
.y37{bottom:342.560133pt;}
.y13{bottom:343.968267pt;}
.y78{bottom:346.368267pt;}
.y4b{bottom:358.144000pt;}
.y36{bottom:361.440133pt;}
.y12{bottom:362.848267pt;}
.y77{bottom:365.248267pt;}
.y4a{bottom:367.744000pt;}
.y76{bottom:381.248267pt;}
.y35{bottom:382.773467pt;}
.y11{bottom:391.248267pt;}
.y75{bottom:397.248267pt;}
.y10{bottom:410.128267pt;}
.y74{bottom:413.248267pt;}
.y34{bottom:416.106800pt;}
.yf{bottom:429.008267pt;}
.y73{bottom:429.248267pt;}
.y33{bottom:434.986800pt;}
.ye{bottom:447.888267pt;}
.y72{bottom:448.128267pt;}
.y32{bottom:457.066800pt;}
.y71{bottom:464.128267pt;}
.y49{bottom:466.500133pt;}
.yd{bottom:466.768267pt;}
.y52{bottom:466.900133pt;}
.y70{bottom:480.128267pt;}
.y31{bottom:481.066800pt;}
.yc{bottom:495.168267pt;}
.y6f{bottom:496.128267pt;}
.yb{bottom:511.168267pt;}
.y6e{bottom:512.128267pt;}
.y30{bottom:517.066800pt;}
.y6d{bottom:528.128267pt;}
.ya{bottom:530.048267pt;}
.y2f{bottom:536.266800pt;}
.y6c{bottom:544.128267pt;}
.y9{bottom:548.928267pt;}
.y8c{bottom:549.840133pt;}
.y2e{bottom:555.466800pt;}
.y55{bottom:559.202800pt;}
.y6b{bottom:563.008267pt;}
.y8b{bottom:565.840133pt;}
.y8{bottom:567.808267pt;}
.y54{bottom:570.401467pt;}
.y2d{bottom:574.666800pt;}
.y6a{bottom:579.008267pt;}
.y8a{bottom:581.840133pt;}
.y2c{bottom:593.866800pt;}
.y69{bottom:595.008267pt;}
.y7{bottom:596.208267pt;}
.y89{bottom:600.720133pt;}
.y68{bottom:611.008267pt;}
.y2b{bottom:613.066800pt;}
.y6{bottom:615.088267pt;}
.y88{bottom:616.720133pt;}
.y56{bottom:623.736133pt;}
.y67{bottom:627.008267pt;}
.y5c{bottom:627.371333pt;}
.y87{bottom:632.720133pt;}
.y2a{bottom:635.146800pt;}
.y66{bottom:643.008267pt;}
.y5{bottom:643.488133pt;}
.y86{bottom:651.600133pt;}
.y5e{bottom:653.035200pt;}
.y53{bottom:657.836133pt;}
.y4{bottom:659.488133pt;}
.y29{bottom:661.813467pt;}
.y65{bottom:661.888267pt;}
.y85{bottom:667.600133pt;}
.y64{bottom:677.888267pt;}
.y3{bottom:678.368267pt;}
.y84{bottom:683.600133pt;}
.y5d{bottom:687.655867pt;}
.y63{bottom:693.888267pt;}
.y83{bottom:699.600133pt;}
.y2{bottom:700.368267pt;}
.y62{bottom:709.888267pt;}
.y82{bottom:715.600133pt;}
.y28{bottom:718.480133pt;}
.y48{bottom:724.482533pt;}
.y1{bottom:728.768267pt;}
.y27{bottom:734.480133pt;}
.h9{height:17.545105pt;}
.ha{height:22.409372pt;}
.h5{height:25.610711pt;}
.h11{height:29.362343pt;}
.h4{height:32.013389pt;}
.h7{height:35.234812pt;}
.hc{height:38.416067pt;}
.h3{height:41.107280pt;}
.h8{height:43.367154pt;}
.h10{height:46.786946pt;}
.h2{height:46.979749pt;}
.h6{height:58.724686pt;}
.hd{height:61.642454pt;}
.hb{height:64.597155pt;}
.hf{height:86.938760pt;}
.he{height:169.740384pt;}
.h1{height:473.333333pt;}
.h0{height:768.000000pt;}
.w1{width:265.333333pt;}
.w2{width:394.666667pt;}
.w0{width:960.000000pt;}
.x20{left:24.000000pt;}
.x28{left:34.666667pt;}
.x0{left:36.000000pt;}
.x17{left:42.158667pt;}
.x1d{left:47.984667pt;}
.x18{left:49.134933pt;}
.x19{left:57.807333pt;}
.x1e{left:72.629867pt;}
.x16{left:87.225333pt;}
.x1a{left:193.258667pt;}
.x1b{left:208.290800pt;}
.x1f{left:217.102400pt;}
.x1c{left:218.245733pt;}
.x2{left:336.000000pt;}
.x3{left:348.000000pt;}
.x4{left:351.800400pt;}
.x1{left:388.668533pt;}
.x21{left:565.333333pt;}
.x29{left:575.116533pt;}
.x25{left:646.666667pt;}
.x10{left:648.000000pt;}
.xc{left:649.581333pt;}
.xe{left:655.222667pt;}
.x12{left:658.666667pt;}
.x5{left:660.000000pt;}
.xa{left:662.896400pt;}
.xb{left:664.449867pt;}
.x9{left:666.640400pt;}
.x22{left:671.494933pt;}
.x24{left:672.766400pt;}
.x15{left:673.836800pt;}
.x13{left:681.554000pt;}
.x26{left:682.672133pt;}
.x8{left:687.039333pt;}
.x11{left:696.085867pt;}
.x14{left:699.608800pt;}
.x7{left:700.841067pt;}
.xf{left:711.218000pt;}
.x6{left:712.776667pt;}
.x23{left:720.620667pt;}
.xd{left:723.163067pt;}
.x27{left:920.205067pt;}
}
